
<?php $__env->startSection('content'); ?>
<?php echo $__env->make('aside', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<div class="subheader py-2 py-lg-4  subheader-solid " id="kt_subheader">
    <div class=" container-fluid  d-flex align-items-center justify-content-between flex-wrap flex-sm-nowrap">
        <!--begin::Info-->
        <div class="d-flex align-items-center flex-wrap mr-2">

            <!--begin::Page Title-->
            <h5 class="text-dark font-weight-bold mt-2 mb-2 mr-5">
                Patient Detail </h5>
            <!--end::Page Title-->
            
            <a href="<?php echo e(route('patient.add', $patient->id)); ?>" class="btn btn-light-warning font-weight-bolder btn-sm">
                Add Treatment
            </a>
            <!--begin::Actions-->
        </div>
        <!--end::Info-->
    </div>
</div>
<!--end::Subheader-->

<div class="d-flex flex-column-fluid">
    <!--begin::Container-->
    <div class=" container card-fixed-align">
        <!--begin::Card-->
        <div>
            <!--begin::Card-->
            <?php if(session('success')): ?>
            <div class="alert alert-custom alert-success fade show" role="alert">
                <div class="alert-icon"><i class="flaticon2-check-mark"></i></div>
                <div class="alert-text"><?php echo e(session('success')); ?></div>
                <div class="alert-close">
                    <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                        <span aria-hidden="true"><i class="ki ki-close"></i></span>
                    </button>
                </div>
            </div>
            <?php endif; ?>
            <?php if(session('failed')): ?>
            <div class="alert alert-custom alert-danger fade show" role="alert">
                <div class="alert-icon"><i class="flaticon-warning"></i></div>
                <div class="alert-text"><?php echo e(session('failed')); ?></div>
                <div class="alert-close">
                    <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                        <span aria-hidden="true"><i class="ki ki-close"></i></span>
                    </button>
                </div>
            </div>
            <?php endif; ?>
            <div class="card card-custom">
                <!--begin::Form-->
                <div class="card-body">
                    <div class="example">
                        <ul class="nav nav-tabs" id="myTab" role="tablist">
                            <li class="nav-item">
                                <a class="nav-link" href="<?php echo e(route('patient.show', $patient->id)); ?>">
                                    <span class="nav-icon"><i class="flaticon2-chat-1"></i></span>
                                    <span class="nav-text">Patient Detail</span>
                                </a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link active"  href="javascript:;">
                                    <span class="nav-icon"><i class="flaticon2-layers-1"></i></span>
                                    <span class="nav-text">Treatment</span>
                                </a>
                            </li>
                        </ul>
                        <div class="tab-content mt-5" id="myTabContent">
                            <div class="tab-pane fade show active" role="tabpanel" aria-labelledby="">
                                <input type="hidden" name="pId" id="pId" value="<?php echo e($patient->id); ?>">
                                <table class="table table-bordered treatment-dataTable">
                                    <thead>
                                        <tr>
                                            <th id="created_at">Date & Time </th>
                                            <th id="problems">Problems</th>
                                            <th id="treatment">Treatment</th>
                                            <th id="remark">Remark</th>
                                            <th id="action">Action</th>
                                        </tr>
                                    </thead>
                                    <tbody>
                                    </tbody>
                                </table>
                            </div>
                            
                        </div>
                    </div>
                    <!--end::Example-->
                </div>
            </div>
            <!--end::Card-->
        </div>
        <!--end::Card-->
    </div>
    <!--end::Container-->
</div>
<!--end::Entry-->
</div>
<!--end::Content-->


<div class="modal fade" id="scheduleModalLong" data-backdrop="static" tabindex="-1" role="dialog" aria-labelledby="staticBackdrop" aria-hidden="true">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="exampleModalLabel">Schedules</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <i aria-hidden="true" class="ki ki-close"></i>
                </button>
            </div>
            <input type="hidden" id="treatmentId" >
            <div class="modal-body">
                <div class="row">
                    <div class="col-md-8">
                        <input class="form-control" name="dob" placeholder="Date" id="kt_datepicker_2" type="text" value="">
                    </div>
                    <div class="col-md-4">
                        <button type="button" onclick="addNewSce()" class="btn btn-light-warning font-weight-bolder btn-sm">
                            Add Schedule
                        </button>
                    </div>
                    <div class="col-md-12" id="scheduleData"></div>

                </div>
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-light-primary font-weight-bold" data-dismiss="modal">Close</button>
            </div>
        </div>
    </div>
</div>

<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\monu\resources\views/treatment.blade.php ENDPATH**/ ?>