
<?php $__env->startSection('content'); ?>
<?php echo $__env->make('aside', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<div class="subheader py-2 py-lg-4  subheader-solid " id="kt_subheader">
    <div class=" container-fluid  d-flex align-items-center justify-content-between flex-wrap flex-sm-nowrap">
        <!--begin::Info-->
        <div class="d-flex align-items-center flex-wrap mr-2">

            <!--begin::Page Title-->
            <h5 class="text-dark font-weight-bold mt-2 mb-2 mr-5">
                Create Patient </h5>
            <!--end::Page Title-->
            <!--begin::Actions-->
        </div>
        <!--end::Info-->
    </div>
</div>
<!--end::Subheader-->

<div class="d-flex flex-column-fluid">
    <!--begin::Container-->
    <div class=" container card-fixed-align">
        <!--begin::Card-->
        <div>
            <!--begin::Card-->
            <?php if(session('success')): ?>
            <div class="alert alert-custom alert-success fade show" role="alert">
                <div class="alert-icon"><i class="flaticon2-check-mark"></i></div>
                <div class="alert-text"><?php echo e(session('success')); ?></div>
                <div class="alert-close">
                    <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                        <span aria-hidden="true"><i class="ki ki-close"></i></span>
                    </button>
                </div>
            </div>
            <?php endif; ?>
            <?php if(session('failed')): ?>
            <div class="alert alert-custom alert-danger fade show" role="alert">
                <div class="alert-icon"><i class="flaticon-warning"></i></div>
                <div class="alert-text"><?php echo e(session('failed')); ?></div>
                <div class="alert-close">
                    <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                        <span aria-hidden="true"><i class="ki ki-close"></i></span>
                    </button>
                </div>
            </div>
            <?php endif; ?>
            <div class="card card-custom">
                <!--begin::Form-->
                <div class="card-body">
                    <form action="<?php echo e(route('patient.treatment.update', [$pid, $id])); ?>" method="post" id="patientForm">
                        <input type="hidden" name="_token" id="csrf_token" value="<?php echo e(Session::token()); ?>" />
                        <div>
                            <div class="row">
                                <div class="col-md-12">
                                    <label class="col-form-label" for="problems">Problems</label>
                                    <div>
                                        <textarea class="form-control" name="problems" placeholder="Problems" id="problems" type="text" required><?php if(old('problems')): ?><?php echo e(old('problems')); ?><?php else: ?><?php echo e($problem->problems); ?><?php endif; ?></textarea>
                                        <?php if($errors->has('problems')): ?>
                                        <div class="invalid-feedback"><?php echo e($errors->first('problems')); ?></div>
                                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                    </div>
                                </div>
                                <div class="col-md-12">
                                    <label class="col-form-label" for="treatment">Treatment</label>
                                    <div>
                                        <textarea class="form-control" name="treatment" placeholder="Treatment" id="treatment" type="text" required><?php if(old('treatment')): ?><?php echo e(old('treatment')); ?><?php else: ?><?php echo e($problem->treatment); ?><?php endif; ?></textarea>
                                        <?php if($errors->has('treatment')): ?>
                                        <div class="invalid-feedback"><?php echo e($errors->first('treatment')); ?></div>
                                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                    </div>
                                </div>
                            </div>
                            
                            <div class="card-footer mt-4">
                                <div class="row">
                                    <div class="col-12 d-flex justify-content-end">
                                        <button type="submit" class="btn btn-success mr-2">Submit</button>
                                        <a href="<?php echo e(route('patient.index')); ?>" class="btn btn-danger">Cancel</a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </form>
                </div>
            </div>
            <!--end::Card-->
        </div>
        <!--end::Card-->
    </div>
    <!--end::Container-->
</div>
<!--end::Entry-->
</div>
<!--end::Content-->
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\monu\resources\views/appointment/edit.blade.php ENDPATH**/ ?>