
<?php $__env->startSection('content'); ?>
<?php echo $__env->make('aside', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<!--begin::Entry-->
<div class="subheader py-2 py-lg-4  subheader-solid " id="kt_subheader">
    <div class=" container-fluid  d-flex align-items-center justify-content-between flex-wrap flex-sm-nowrap">
        <!--begin::Info-->
        <div class="d-flex align-items-center flex-wrap mr-2">

            <!--begin::Page Title-->
            <h5 class="text-dark font-weight-bold mt-2 mb-2 mr-5">
                Appointments List </h5>
            <!--end::Page Title-->

            <!--begin::Actions-->
            <div class="subheader-separator subheader-separator-ver mt-2 mb-2 mr-4 bg-gray-200"></div>
            <!--end::Actions-->
        </div>
        <!--end::Info-->
        <div class="d-flex align-items-center">
            <div class="row">
                <div class="col-12 px-0">
                    <div class="form-group mb-0 mr-1">
                        <input class="form-control" placeholder="Date" id="kt_datepicker_3" type="text" value="<?php echo e(date('m/d/Y')); ?>" onchange="getSchedule(this)" />
                    </div>
                </div>
                
            </div>
        </div>
    </div>
</div>
<div class="d-flex flex-column-fluid">
    <!--begin::Container-->
    <div class=" container card-fixed-align">
        <!--begin::Card-->
        <div class="card card-custom">
            <div class="card-body" id="tableData">
                <!--begin: Datatable-->
                <table class="table table-hover mb-6">
                    <thead>
                        <tr>
                            <th scope="col">#</th>
                            <th scope="col">Name</th>
                            <th scope="col">Problem</th>
                            <th scope="col">Treatment</th>
                            <th scope="col">Remark</th>
                            <th scope="col">Action</th>
                        </tr>
                    </thead>
                    <tbody>
                        <?php $__currentLoopData = $schedules; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $schedule): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <tr>
                            <th scope="row"><?php echo e($loop->iteration); ?></th>
                            <td><?php echo e($schedule->patient->name); ?></td>
                            <td><?php echo e($schedule->problem->problems); ?></td>
                            <td><?php echo e($schedule->problem->treatment); ?></td>
                            <td><?php echo e($schedule->problem->remark); ?></td>
                            <td id="tdId-<?php echo e($schedule->id); ?>">
                                <a href="javascript:;" class="btn btn-success" onclick="changeSts('<?php echo e($schedule->id); ?>')">
                                    <en class="la la-check-circle icon-lg"></en>
                                </a>
                            </td>
                        </tr>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </tbody>
                </table>

                <!--end: Datatable-->
            </div>
        </div>
        <!--end::Card-->
    </div>
    <!--end::Container-->
</div>
<!--end::Entry-->
</div>
<!--end::Content-->
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\monu\resources\views/appointment/index.blade.php ENDPATH**/ ?>