<!DOCTYPE html>
<html lang="en">
<head>
  <title>Bootstrap Example</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.4/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
</head>
<body>

<div class="container">
  <h2>Basic Table</h2>
  <p>The .table class adds basic styling (light padding and only horizontal dividers) to a table:</p>            
  <table class="table">
    <thead>
      <tr>
        <th>API Status</th>
        <th>Status</th>
        <th>status_code</th>
        <th>txn_id</th>
        <th>order_id</th>
      </tr>
    </thead>
    <tbody>
        @foreach($response as $res)
      <tr>
        @if($res->status=='success')
        <td>{{$res->status}}</td>
        <td>{{$res->data->status}}</td>
        <td>{{$res->data->status_code}}</td>
        <td>{{$res->data->txn_id}}</td>
        <td>{{$res->data->order_id}}</td>
        @else
        <td>{{$res->status}}</td>
        <td colspan="4">{{json_encode($res->data)}}</td>
        @endif
      </tr>
      @endforeach
    </tbody>
  </table>
</div>

</body>
</html>
