
<?php $__env->startSection('content'); ?>
<?php echo $__env->make('aside', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<div class="subheader py-2 py-lg-4  subheader-solid " id="kt_subheader">
    <div class=" container-fluid  d-flex align-items-center justify-content-between flex-wrap flex-sm-nowrap">
        <!--begin::Info-->
        <div class="d-flex align-items-center flex-wrap mr-2">

            <!--begin::Page Title-->
            <h5 class="text-dark font-weight-bold mt-2 mb-2 mr-5">
                Patient Detail </h5>
            <!--end::Page Title-->
            <a href="<?php echo e(route('patient.edit', $patient->id)); ?>" class="btn btn-light-warning font-weight-bolder btn-sm mr-2">
                Edit
            </a>
            <a href="javascript:;" class="btn btn-light-warning font-weight-bolder btn-sm" data-toggle="modal" data-target="#scheduleModal">
                Add Schedule
            </a>
            <!--begin::Actions-->
        </div>
        <!--end::Info-->
    </div>
</div>
<!--end::Subheader-->

<div class="d-flex flex-column-fluid">
    <!--begin::Container-->
    <div class=" container card-fixed-align">
        <!--begin::Card-->
        <div>
            <!--begin::Card-->
            <?php if(session('success')): ?>
            <div class="alert alert-custom alert-success fade show" role="alert">
                <div class="alert-icon"><i class="flaticon2-check-mark"></i></div>
                <div class="alert-text"><?php echo e(session('success')); ?></div>
                <div class="alert-close">
                    <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                        <span aria-hidden="true"><i class="ki ki-close"></i></span>
                    </button>
                </div>
            </div>
            <?php endif; ?>
            <?php if(session('failed')): ?>
            <div class="alert alert-custom alert-danger fade show" role="alert">
                <div class="alert-icon"><i class="flaticon-warning"></i></div>
                <div class="alert-text"><?php echo e(session('failed')); ?></div>
                <div class="alert-close">
                    <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                        <span aria-hidden="true"><i class="ki ki-close"></i></span>
                    </button>
                </div>
            </div>
            <?php endif; ?>
            <div class="card card-custom">
                <!--begin::Form-->
                <div class="card-body">
                    <form action="<?php echo e(route('patient.store')); ?>" method="post" enctype="multipart/form-data">
                        <input type="hidden" name="_token" id="csrf_token" value="<?php echo e(Session::token()); ?>" />
                        <div>
                            <h3 class="card-label font-weight-bolder text-dark">Profile Information</h3>
                            <div class="row">
                                <div class="col-md-4">
                                    <label class="col-form-label" for="name">Name</label>
                                    <div>
                                        <input class="form-control" name="name" placeholder="Name" id="name" type="text" value="<?php echo e($patient->name); ?>" readonly />
                                    </div>
                                </div>
                                <div class="col-md-4">
                                    <label class="col-form-label" for="email">Email</label>
                                    <div>
                                        <input class="form-control" name="email" placeholder="Email" id="email" type="email" value="<?php echo e($patient->email); ?>" readonly />
                                    </div>
                                </div>
                                <div class="col-md-4">
                                    <label class="col-form-label" for="mobile">Phone</label>
                                    <div>
                                        <input class="form-control" name="mobile" placeholder="Phone" id="mobile" type="text" value="<?php echo e($patient->phone); ?>" readonly />
                                    </div>
                                </div>

                                <div class="col-md-4">
                                    <div class=" date">
                                        <label class="col-form-label" for="dob">Date Of Birth</label>
                                        <div>
                                            <input class="form-control" name="dob" placeholder="Date Of Birth" id="kt_datepicker_1" type="text" value="<?php echo e($patient->dob); ?>" readonly />
                                        </div>
                                    </div>

                                </div>
                                <div class="col-md-4">
                                    <label class="col-form-label" for="dob">Age</label>
                                    <div>
                                        <input class="form-control" name="age" placeholder="Age" id="age" type="text" value="<?php echo e($patient->age); ?>" readonly />
                                        <?php if($errors->has('age')): ?>
                                        <div class="invalid-feedback"><?php echo e($errors->first('age')); ?></div>
                                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                    </div>
                                </div>
                                <div class="col-md-4">
                                    <label class="col-form-label" for="address">Address</label>
                                    <div>
                                        <input class="form-control" name="address" placeholder="Address" id="address" type="text" value="<?php echo e($patient->address); ?>" readonly />
                                        <?php if($errors->has('address')): ?>
                                        <div class="invalid-feedback"><?php echo e($errors->first('address')); ?></div>
                                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                    </div>
                                </div>
                                <div class="col-md-4">
                                    <label class="col-form-label" for="pinId">Pincode:</label>
                                    <input type="text" name="pin_code" maxlength="100" class="form-control" required value="<?php echo e($patient->pin_code); ?>" readonly>
                                </div>

                                <div class="col-md-4">
                                    <label class="col-form-label" for="address">State</label>
                                    <div>
                                        <input type="text" name="state" maxlength="100" class="form-control" value="<?php if($patient->state_id): ?><?php echo e($patient->state->name); ?><?php endif; ?>" readonly>
                                    </div>
                                </div>
                                <div class="col-md-4">
                                    <label class="col-form-label" for="cityId">City:</label>
                                    <input type="text" name="city" maxlength="100" class="form-control" required value="<?php if($patient->city_id): ?><?php echo e($patient->city->name); ?><?php endif; ?>" disabled>
                                </div>

                                <div class="col-md-6">
                                    <label class="col-form-label" for="problems">Problems</label>
                                    <div>
                                        <textarea class="form-control" name="problems" placeholder="Problems" id="problems" type="text" disabled><?php echo e($patient->problems); ?></textarea>
                                    </div>
                                </div>
                                <div class="col-md-6">
                                    <label class="col-form-label" for="treatment">Treatment</label>
                                    <div>
                                        <textarea class="form-control" name="treatment" placeholder="Treatment" id="treatment" type="text" disabled><?php echo e($patient->treatment); ?></textarea>
                                    </div>
                                </div>
                            </div>
                            <h3 class="card-label font-weight-bolder mt-10 text-dark">Schedule</h3>
                            <?php $__currentLoopData = $schedules; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $schedule): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <div class="row">
                                <div class="col-md-6">
                                    <label class="col-form-label">Days</label>
                                    <div class="">
                                        <select class="form-control select2" id="kt_attribute_<?php echo e($loop->iteration); ?>" multiple="multiple" disabled>
                                            <option value="Sunday" <?php if(in_array("Sunday", json_decode($schedule->schedule))): ?> selected <?php endif; ?>>Sunday</option>
                                            <option value="Monday" <?php if(in_array("Monday", json_decode($schedule->schedule))): ?> selected <?php endif; ?>>Monday</option>
                                            <option value="Tuesday" <?php if(in_array("Tuesday", json_decode($schedule->schedule))): ?> selected <?php endif; ?>>Tuesday</option>
                                            <option value="Wednesday" <?php if(in_array("Wednesday", json_decode($schedule->schedule))): ?> selected <?php endif; ?>>Wednesday</option>
                                            <option value="Thursday" <?php if(in_array("Thursday", json_decode($schedule->schedule))): ?> selected <?php endif; ?>>Thursday</option>
                                            <option value="Friday" <?php if(in_array("Friday", json_decode($schedule->schedule))): ?> selected <?php endif; ?>>Friday</option>
                                            <option value="Saturday" <?php if(in_array("Saturday", json_decode($schedule->schedule))): ?> selected <?php endif; ?>>Saturday</option>
                                        </select>
                                    </div>
                                </div>
                                <div class="col-md-6">
                                    <label class="col-form-label" for="sitting">Sitting</label>
                                    <div>
                                        <input class="form-control" name="sitting" placeholder="Name" id="sitting" type="text" value="<?php echo e($schedule->sitting); ?>" readonly />
                                    </div>
                                </div>
                            </div>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </div>
                    </form>
                </div>
            </div>
            <!--end::Card-->
        </div>
        <!--end::Card-->
    </div>
    <!--end::Container-->
</div>
<!--end::Entry-->
</div>
<!--end::Content-->



<div class="modal fade" id="scheduleModal" data-backdrop="static" tabindex="-1" role="dialog" aria-labelledby="staticBackdrop" aria-hidden="true">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <form action="<?php echo e(route('addSchedule')); ?>" method="post" enctype="multipart/form-data">
                <input type="hidden" name="_token" id="csrf_token" value="<?php echo e(Session::token()); ?>" />
                <input type="hidden" name="schedule_id" value="<?php echo e($patient->id); ?>" />
                <div class="modal-header">
                    <h5 class="modal-title" id="exampleModalLabel">Add Schedule</h5>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <i aria-hidden="true" class="ki ki-close"></i>
                    </button>
                </div>
                <div class="modal-body">
                    <div class="form-group">
                        <label>Days</label>
                        <select class="form-control select2" id="kt_select2_3" name="schedule[]" multiple="multiple" required>
                            <option value="Sunday">Sunday</option>
                            <option value="Monday">Monday</option>
                            <option value="Tuesday">Tuesday</option>
                            <option value="Wednesday">Wednesday</option>
                            <option value="Thursday">Thursday</option>
                            <option value="Friday">Friday</option>
                            <option value="Saturday">Saturday</option>
                        </select>
                    </div>
                    <div class="form-group">
                        <label>Days</label>
                        <input class="form-control" name="sitting" placeholder="Name" id="sitting" type="text" value="<?php if(old('sitting')): ?><?php echo e(old('sitting')); ?><?php endif; ?>" required />
                    </div>
                </div>
                <div class="modal-footer">
                    <button type="button" class="btn btn-light-primary font-weight-bold" data-dismiss="modal">Close</button>
                    <button type="submit" class="btn btn-primary font-weight-bold">Save changes</button>
                </div>
            </form>
        </div>
    </div>
</div>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\doctor\resources\views/patient/view.blade.php ENDPATH**/ ?>