
<?php $__env->startSection('content'); ?>
<?php echo $__env->make('aside', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<div class="subheader py-2 py-lg-4  subheader-solid " id="kt_subheader">
    <div class=" container-fluid  d-flex align-items-center justify-content-between flex-wrap flex-sm-nowrap">
        <!--begin::Info-->
        <div class="d-flex align-items-center flex-wrap mr-2">

            <!--begin::Page Title-->
            <h5 class="text-dark font-weight-bold mt-2 mb-2 mr-5">
                Edit Patient </h5>
            <!--end::Page Title-->
            <!--begin::Actions-->
        </div>
        <!--end::Info-->
    </div>
</div>
<!--end::Subheader-->

<div class="d-flex flex-column-fluid">
    <!--begin::Container-->
    <div class=" container card-fixed-align">
        <!--begin::Card-->
        <div>
            <!--begin::Card-->
            <?php if(session('success')): ?>
            <div class="alert alert-custom alert-success fade show" role="alert">
                <div class="alert-icon"><i class="flaticon2-check-mark"></i></div>
                <div class="alert-text"><?php echo e(session('success')); ?></div>
                <div class="alert-close">
                    <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                        <span aria-hidden="true"><i class="ki ki-close"></i></span>
                    </button>
                </div>
            </div>
            <?php endif; ?>
            <?php if(session('failed')): ?>
            <div class="alert alert-custom alert-danger fade show" role="alert">
                <div class="alert-icon"><i class="flaticon-warning"></i></div>
                <div class="alert-text"><?php echo e(session('failed')); ?></div>
                <div class="alert-close">
                    <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                        <span aria-hidden="true"><i class="ki ki-close"></i></span>
                    </button>
                </div>
            </div>
            <?php endif; ?>
            <div class="card card-custom">
                <!--begin::Form-->
                <div class="card-body">
                    <form action="<?php echo e(route('patient.update', $patient->id)); ?>" method="post" enctype="multipart/form-data">
                        <?php echo method_field('PATCH'); ?>
                        <input type="hidden" name="_token" id="csrf_token" value="<?php echo e(Session::token()); ?>" />
                        <div>
                            <h3 class="card-label font-weight-bolder text-dark">Profile Information</h3>
                            <div class="row">
                                <div class="col-md-4">
                                    <label class="col-form-label" for="name">Name</label>
                                    <div>
                                        <input class="form-control" name="name" placeholder="Name" id="name" type="text" value="<?php if(old('name')): ?><?php echo e(old('name')); ?><?php else: ?><?php echo e($patient->name); ?><?php endif; ?>" required />
                                        <?php if($errors->has('name')): ?>
                                        <div class="invalid-feedback"><?php echo e($errors->first('name')); ?></div>
                                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                    </div>
                                </div>
                                <div class="col-md-4">
                                    <label class="col-form-label" for="email">Email</label>
                                    <div>
                                        <input class="form-control" name="email" placeholder="Email" id="email" type="email" value="<?php if(old('email')): ?><?php echo e(old('email')); ?><?php else: ?><?php echo e($patient->email); ?><?php endif; ?>" />
                                        <?php if($errors->has('email')): ?>
                                        <div class="invalid-feedback"><?php echo e($errors->first('email')); ?></div>
                                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                    </div>
                                </div>
                                <div class="col-md-4">
                                    <label class="col-form-label" for="mobile">Phone</label>
                                    <div>
                                        <input class="form-control" name="mobile" placeholder="Phone" id="mobile" type="text" value="<?php if(old('mobile')): ?><?php echo e(old('mobile')); ?><?php else: ?><?php echo e($patient->phone); ?><?php endif; ?>" />
                                        <?php if($errors->has('mobile')): ?>
                                        <div class="invalid-feedback"><?php echo e($errors->first('mobile')); ?></div>
                                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                    </div>
                                </div>

                                <div class="col-md-4">
                                    <div class=" date">
                                        <label class="col-form-label" for="dob">Date Of Birth</label>
                                        <div>
                                            <input class="form-control" name="dob" placeholder="Date Of Birth" id="kt_datepicker_1" type="text" value="<?php if(old('dob')): ?><?php echo e(old('dob')); ?><?php else: ?><?php echo e($patient->dob); ?><?php endif; ?>" />
                                            <?php if($errors->has('dob')): ?>
                                            <div class="invalid-feedback"><?php echo e($errors->first('dob')); ?></div>
                                            <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                        </div>
                                    </div>

                                </div>
                                <div class="col-md-4">
                                    <label class="col-form-label" for="dob">Age</label>
                                    <div>
                                        <input class="form-control" name="age" placeholder="Age" id="age" type="text" value="<?php if(old('age')): ?><?php echo e(old('age')); ?><?php else: ?><?php echo e($patient->age); ?><?php endif; ?>" required />
                                        <?php if($errors->has('age')): ?>
                                        <div class="invalid-feedback"><?php echo e($errors->first('age')); ?></div>
                                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                    </div>
                                </div>
                                <div class="col-md-4">
                                    <label class="col-form-label" for="address">Address</label>
                                    <div>
                                        <input class="form-control" name="address" placeholder="Address" id="address" type="text" value="<?php if(old('address')): ?><?php echo e(old('address')); ?><?php else: ?><?php echo e($patient->address); ?><?php endif; ?>" />
                                        <?php if($errors->has('address')): ?>
                                        <div class="invalid-feedback"><?php echo e($errors->first('address')); ?></div>
                                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                    </div>
                                </div>
                                <div class="col-md-4">
                                    <label class="col-form-label" for="pinId">Pincode:</label>
                                    <input type="text" name="pin_code" maxlength="100" class="form-control" value="<?php if(old('pin_code')): ?><?php echo e(old('pin_code')); ?><?php else: ?><?php echo e($patient->pin_code); ?><?php endif; ?>" id="pinId">
                                </div>

                                <div class="col-md-4">
                                    <label class="col-form-label" for="address">State</label>
                                    <div>
                                        <select name="state_id" class="form-control" id="stateId">
                                            <option value="">Select State</option>
                                            <?php $__currentLoopData = $states; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $state): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <option value="<?php echo e($state->id); ?>" <?php if(old('state_id') && old('state_id')==$state->id): ?> selected <?php elseif($patient->state_id == $state->id): ?> selected <?php endif; ?> ><?php echo e($state->name); ?></option>
                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        </select>
                                        <?php if($errors->has('state_id')): ?>
                                        <div class="invalid-feedback"><?php echo e($errors->first('state_id')); ?></div>
                                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                    </div>
                                </div>
                                <div class="col-md-4">
                                    <label class="col-form-label" for="cityId">City:</label>
                                    <select name="city_id" class="form-control" id="cityId">
                                        <option value="">Select City</option>
                                        <?php $__currentLoopData = $cities; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $city): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <option value="<?php echo e($city->id); ?>" <?php if(old('city_id') && old('city_id')==$city->id): ?> selected <?php elseif($patient->city_id == $city->id): ?> selected <?php endif; ?>><?php echo e($city->name); ?></option>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    </select>
                                    <?php if($errors->has('city')): ?>
                                    <div class="invalid-feedback"><?php echo e($errors->first('city')); ?></div>
                                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                </div>

                                
                            </div>
                            <div class="card-footer mt-4">
                                <div class="row">
                                    <div class="col-12 d-flex justify-content-end">
                                        <button type="submit" class="btn btn-success mr-2">Submit</button>
                                        <a href="<?php echo e(route('patient.index')); ?>" class="btn btn-danger">Cancel</a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </form>
                </div>
            </div>
            <!--end::Card-->
        </div>
        <!--end::Card-->
    </div>
    <!--end::Container-->
</div>
<!--end::Entry-->
</div>
<!--end::Content-->
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\monu\resources\views/patient/edit.blade.php ENDPATH**/ ?>